Subject: pkg/23632: textproc/jade patch file is obsolete
To: None <>
From: None <>
List: netbsd-bugs
Date: 12/03/2003 16:20:47
>Number:         23632
>Category:       pkg
>Synopsis:       textproc/jade patch file is obsolete
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Dec 03 05:21:00 UTC 2003
>Originator:     Ben Elliston
>Release:        NetBSD 1.6.1
Wasabi Systems, Inc.
System: NetBSD namadgi 1.6.1 NetBSD 1.6.1 (GENERIC) #0: Tue Apr 8 12:05:52 UTC 2003 i386
Architecture: i386
Machine: i386
The file `jade_1.2.1-18.diff.gz' is no longer present on the various
distribution servers for Jade. There are a number of other patch files
that are numbered with increasing values and look very similiar.  I
expect that the file with the highest patch number is the latest and
correct patch to use:


cd /usr/pkgsrc/textproc/jade && make
Use jade_1.2.1-38.diff.gz instead?